Willkommen Gast. Bitte anmelden oder registrieren.

Autor Thema: Angabe Aktuelle Version  (Gelesen 2154 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Sammy

  • Bestätigter Nutzer
  • Beiträge: 165
Angabe Aktuelle Version
« am: 15. Februar 2013, 08:27:04 »
Moin,

ist es eigentlich sinnvoll, im Header als aktuelle Version die 3.0.3 anzuzeigen?
Immerhin wird doch vor dem produktiven Einsatz gewarnt, so dass die 2.5.9 irgendwie auch eine aktuelle Version ist.

Das fiel mir nur gerade auf.

Joomla-Hilfe

  • Oberwetterfrosch (Mod)
  • Beiträge: 155
Antw: Angabe Aktuelle Version
« Antwort #1 am: 15. Februar 2013, 09:51:36 »
Sieh dir einfach an, wer davor warnt, und frag dich, wie weit du dieser Kompetenz traust.

Ich fände es trotzdem besser, wenn beide aktuellen Versionen oben ständen. Die abgekündigte kann ja etwas kleiner sein ;)
Dietmar

Die Realität ist eine Halluzination, die durch akuten Alkoholmangel hervorgerufen wird.

bembelimen

  • moderatives Dielektrikum
  • Beiträge: 227
  • Ich kam, sah und zensierte...
    • Joomla! Vereinsverwaltung
Antw: Angabe Aktuelle Version
« Antwort #2 am: 15. Februar 2013, 13:15:50 »
Sieh dir einfach an, wer davor warnt, und frag dich, wie weit du dieser Kompetenz traust.

Das ist das wichtigste Argument ;)

Ich fände es trotzdem besser, wenn beide aktuellen Versionen oben ständen. Die abgekündigte kann ja etwas kleiner sein ;)

Die Version wird zur Zeit aus einem Projekt gelesen mit dem ich eigentlich einen Erinnerungsdienst geplant habe. Das heißt, aktuell werden dort Versionen verschiedenster Erweiterungen/Joomla! selbst einmal täglich abgefragt und man bekommt dann eine E-Mail, wenn es ein Update gibt. Leider steht das Projekt aus Zeitmangel und aus mangelndem Interesse aktuell still. Deshalb wird bei Joomla! auch nur die allerneuste Version abgefragt.
Joomla! ist auch nur ein Mensch...

Sammy

  • Bestätigter Nutzer
  • Beiträge: 165
Antw: Angabe Aktuelle Version
« Antwort #3 am: 15. Februar 2013, 14:16:39 »
Die 3.0 ist doch aber auch offiziell eine Entwicklerversion und vor allem ja nicht unbedingt ohne Anpassungenin eine spätere 3.5 übernehmbar, so schlimm finde ich eine Warnung dann nicht. Wobei Ihr schon recht habt, einige Aussagen haben etwas vom Privat-Fernsehen (ok, die ÖRs holen auf)  :P

Die Version wird zur Zeit aus einem Projekt gelesen mit dem ich eigentlich einen Erinnerungsdienst geplant habe. Das heißt, aktuell werden dort Versionen verschiedenster Erweiterungen/Joomla! selbst einmal täglich abgefragt und man bekommt dann eine E-Mail, wenn es ein Update gibt. Leider steht das Projekt aus Zeitmangel und aus mangelndem Interesse aktuell still. Deshalb wird bei Joomla! auch nur die allerneuste Version abgefragt.

Das kommt mir irgendwie bekannt vor:
forum.joomla-nafu.de/smalltalk/joomla-unabhangige-update-uberwachung/
Ist bei mir seit dem auch im Einsatz und ich wundere mich immer, wenn 'Profis' Updates nicht mit bekommen.

bembelimen

  • moderatives Dielektrikum
  • Beiträge: 227
  • Ich kam, sah und zensierte...
    • Joomla! Vereinsverwaltung
Antw: Angabe Aktuelle Version
« Antwort #4 am: 15. Februar 2013, 14:36:20 »
Die 3.0 ist doch aber auch offiziell eine Entwicklerversion und vor allem ja nicht unbedingt ohne Anpassungenin eine spätere 3.5 übernehmbar

Das wird zwar oft in entsprechenden deutschen Joomla!-Forenportale *hust* erzählt, aber stimmt nicht. Die 3.0 ist genauso eine stable wie die 2.5, nur ändert sich die 3.0 stärker bzw. hat die neusten Feature. Wahrscheinlich wird die 3.0 viel besser auf 3.5 upgradebar sein als eine 2.5, da aus der 3.0 die 3.5 entsteht, nicht aus der 2.5
Joomla! ist auch nur ein Mensch...

Sammy

  • Bestätigter Nutzer
  • Beiträge: 165
Antw: Angabe Aktuelle Version
« Antwort #5 am: 15. Februar 2013, 14:44:58 »
Hmm, warum hab ich meine Tests mit dem Blank-Template und Bootstrap dann eigentlich unter der 2.5 gemacht? Das Ergebnis ist auf jeden Fall gewesen, dass mir Bootstrap für meine Zwecke nicht hilft, wenn man es nicht in Artikeln (also dem Content) nicht weiter verarbeiten kann. Das ist allerdings offtopic.
Danke für die neue Denkrichtung.

Firstlady

  • Pink Berserk (Mod)
  • Beiträge: 190
    • www.chmst.de
Antw: Angabe Aktuelle Version
« Antwort #6 am: 16. Februar 2013, 10:32:08 »
Zitat
Wahrscheinlich wird die 3.0 viel besser auf 3.5 upgradebar sein als eine 2.5, da aus der 3.0 die 3.5 entsteht, nicht aus der 2.5
Daher müsste man eigentlich die Empfehlungen ändern - und  an anderen Stellen propagieren  ;)
Wenn du neu aufsetzt - wähle 2.5 nur dann, wenn du von 3rd party extensions abhängig bist, die du sofort brauchst und die nicht in 3.0 vefügbar sind. Also stimmts ja wieder mit der Empfehlung oben.

« Letzte Änderung: 16. Februar 2013, 10:37:58 von Christiane »
Grüße, Christiane